cURL
curl --request GET \ --url https://api.example.com/api/intelligence/v1/list-cross-source-signals
{ "signals": [ { "id": "<string>", "type": "CROSS_SOURCE_SIGNAL_TYPE_UNSPECIFIED", "theater": "<string>", "summary": "<string>", "severity": "CROSS_SOURCE_SIGNAL_SEVERITY_UNSPECIFIED", "severityScore": 123, "detectedAt": 123, "contributingTypes": [ "<string>" ], "signalCount": 123 } ], "evaluatedAt": 123, "compositeCount": 123 }
ListCrossSourceSignals returns cross-domain signals ranked by severity with composite escalation detection.
Successful response
ListCrossSourceSignalsResponse contains ranked cross-domain signals.
Show child attributes
Timestamp when the aggregator last ran (Unix epoch milliseconds).. Warning: Values > 2^53 may lose precision in JavaScript
Total number of composite escalation zones detected.
Was this page helpful?